Bug 90343 - update port: net-mgmt/ipplan to 4.50
Summary: update port: net-mgmt/ipplan to 4.50
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-13 20:00 UTC by babak
Modified: 2005-12-14 20:52 UTC (History)
0 users

See Also:


Attachments
ipplan-4_50.diff (1.37 KB, patch)
2005-12-13 20:00 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2005-12-13 20:00:18 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2005-12-13 20:03:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Maxim Tulyuk 2005-12-14 11:07:22 UTC
Approved!

On Tue, Dec 13, 2005 at 20:03 +0000, Edwin Groothuis wrote:
> Maintainer of net-mgmt/ipplan,
> 
> Please note that PR ports/90343 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/90343
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
> 

-- 
Maxim Tuliuk
WWW: http://primats.org.ua/~mt/
ICQ: 21134222

The bike is absolute freedom of moving
Comment 3 Simon Barner freebsd_committer 2005-12-14 11:31:01 UTC
State Changed
From-To: feedback->open

Approved by maintainer.
Comment 4 Tim Bishop freebsd_committer 2005-12-14 18:14:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

I'll look at this.
Comment 5 Tim Bishop freebsd_committer 2005-12-14 20:52:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!